import * as React from 'react';
import { PlusMinusNudge } from '../../../types';
export declare function PlusMinusRuleSummary(): React.JSX.Element;
interface PlusMinusRuleWizardSectionProps {
    onChange: (data: PlusMinusNudge) => void;
    defaultPredicateId: string;
}
export declare function PlusMinusRuleWizardSection(props: PlusMinusRuleWizardSectionProps): React.JSX.Element;
export {};
